/* Circular Content Carousel Style */
#header{ border-top:#000000 solid 2px; width:100%;}

.top_schedule{
    margin-left: 710px;
    margin-top: -94px;
    position: absolute;
}

#wrapper{
	width: 1058px;
	margin: 0 auto;
		background:url(../images/bg_yuri.png) no-repeat;
		min-height:500px;
}

#wrapper_bg {
	width: 1058px;
	margin: 0 auto;
	background:url(../images/bg_washi.png) no-repeat;
	background-position: 0 440px ;
}

#container {
	clear: both;
	width: 960px;
	margin: 0 auto;
	min-height:600px;
}

a img:hover{
	opacity:0.8;
}

.section{
	padding-bottom:30px;
	}

/* Header Style */
.top_logo{

}
#footer{
	text-align:center;
	background:url(../images/shadow_x.png) repeat-x;
	background-position:0 0;
	padding-top:7px;
	line-height:50px;
}

#footer{
}

#footer_sub a{
	margin-right:20px;
}

/* TOP Style */


.top_logo{
	
	text-align:center;
	padding-top:20px;
	padding-bottom:30px;
	margin-bottom:20px;
	background:url(../images/shadow_line.png);
	background-position: 0 91px;
	background-repeat: no-repeat;
}

.top_logo span.ko{
	margin-right:10px;
}

.top_logo span.gi{
	margin-left:10px;
}


.movie_box{
		margin: 0 auto;
		width:720px;
		padding-top: 20px;
}

.sub_btn_box{
	width:720px;
	margin: 0 auto;
	text-align:center;
	}

.sub_btn_box ul li{
	padding-left:2px;
	display:inline;
}

.btn_kicho {
    padding-bottom: 0;
    padding-top: 10px;
    text-align: center;
}

div.kicho_lead{
    background: url("../images/shadow_line.png") no-repeat scroll 0 60px rgba(0, 0, 0, 0);
    padding-bottom: 45px;
    padding-top: 10px;
    text-align: center;
}

div.comment_box{
	padding-top:20px;
	min-height:190px;
	text-align:center;
	background-position: bottom;
	background-repeat: no-repeat;
	margin-bottom:50px;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝",serif;
	font-size:16px;
	padding-bottom:30px;
}
div.comment_box .comment_ttl{
	font-size:18px;
	margin-bottom:20px;
}
div.comment_box .comment_txt{
	margin-bottom:30px;
}

div.shikishidai_box{
	text-align:center;
	padding-top:20px;
	min-height:190px;
	background:url(../images/shadow_line.png);
	background-position: bottom;
	background-repeat: no-repeat;
	margin-bottom:50px;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝",serif;
	font-size:28px;
	padding-bottom:30px;
}
div.shikishidai_box .shikishidai_ttl{
	text-align:left;
	margin-bottom:20px;
	float:left;
	width:150px;
	font-size:28px;
	margin-left:270px;
}
div.shikishidai_box .shikishidai_txt{
	margin-bottom:30px;
	font-size:28px;
	text-align:left;
}

#moshu {
    border: 0px;
	display:block;
	float:left;
    width: 235px;
    height: 39px;
    background: url(../images/btn00-1.png) left top no-repeat;
	padding: 0;
}



.tokutei_lead{
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝",serif;
	font-size:16px;
	padding-bottom:30px;
	padding-left:150px;
	padding-right:150px;
	padding-top:30px;
}

.privacy_lead{
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝",serif;
	font-size:16px;
	padding-bottom:10px;
	padding-left:150px;
	padding-right:150px;
	padding-top:30px;
}

.privacy_ttl{
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝",serif;
	font-size:24px;
	padding-bottom:10px;
	padding-left:150px;
	padding-right:150px;
	padding-top:30px;
}

ul.privacy_lead{
	margin-bottom:50px;
	padding-left:170px;
}
ul.privacy_lead li{
	list-style:disc;
	padding-left:10px;
	margin-bottom:10px;

}


h2.ttl01 {
	text-align:center;
}
h2.ttl02 {
	text-align:center;
	margin-bottom:30px;
}

h2.ttl03 {
	text-align:center;
	padding-top:20px;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝",serif;
	font-size:28px;
}

div.album_box{
	background: url("../images/shadow_line.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    height: 280px;
    margin-top: 20px;
	}
.btn_album {
	padding-top:20px;
	padding-bottom:50px;
	text-align:center;
	clear:both;
}


#name_tate{
	position:absolute;
	margin: 20px 0px 0px 940px;
}

#kicho_btn_tate{
	position:absolute;
	margin: 20px 0px 0px 60px;
}


#footer_sub{}


table{ width:100%;}
table a{ text-decoration:underline; color:#D5FF37;}
table a:hover{ text-decoration:none;}

table.tbl01 th, table.tbl01 td{ border:#cccccc solid 1px; padding:10px;	letter-spacing:0.1em; font-size:16px;}
table.tbl01 th{ background-color:#F5F5F5; width:140px;}
table.tbl01 th.contact{ text-align:center;}
table.tbl01 td{ background-color:#ffffff; min-width:320px;}

.contact_h4{
	padding-top:30px;
	padding-bottom:30px;
	text-align:center;
}

.cmn-box1{
	width:720px;
	margin: 0 auto;
	padding-bottom:20px;
}

.cmn-tbl2 {
    border: 5px solid #ececec;
    border-collapse: collapse;
	background-color:#FFFFFF;
	margin: 0 auto;
}
.cmn-tbl2 td {
    border: 1px dotted #cccccc;
    padding: 6px;
    padding: 15px 15px 10px 15px;
}
.cmn-tbl2 th {
    border: 1px dotted #cccccc;
    padding: 15px 15px 10px 15px;
    width: 150px;
}



#inputdata {
    text-align: center;
	min-height:600px;
	padding-top:50px;
}
#inputdata p{
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B","ＭＳ Ｐ明朝",serif;
    font-size: 20px;
}
#inputdata p a{
	color:#6A662C;
	text-decoration:underline;
	}

.warning {
    color: #9b8b31;
    font-size: 0.8em;
    text-align: right;
}
.warning-err {
    color: #9b8b31;
    padding: 10px;
    text-align: left;
}
.note {
    width: 610px;
}
.error input, .error textarea {
    background-color: #fdfdf0;
    border: 1px solid #9b8b31;
}
input, textarea {
    background-color: #ffffff;
    border: 1px solid #cccccc;
}
.imput_botton {
    text-align: center;
	margin-bottom:50px;
}

.imput_botton form{
	display:inline;
}


#album{
	width:960px;
	margin: 0 auto;
	padding-top:30px;
}

#album ul {
	margin-left:-5px;}

#album ul li{
	max-width:316px;
	float:left;
	padding-left: 5px;
}
#album ul li img{
	max-width:316px;
}

/* jClousel */

.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** jCarousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}

.jcarousel-control-prev {
    left: 15px;
}

.jcarousel-control-next {
    right: 15px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}




#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}